# Filters added to this controller apply to all controllers in the application.
# Likewise, all the methods added will be available for all controllers.

class ApplicationController < ActionController::Base
  include LoginEngine

  before_filter :login_required

  # Pick a unique cookie name to distinguish our session data from others'
  session :session_key => '_lymr_session_id'
end
