require 'amrita2'

context "runtime" do
  include Amrita2::Runtime

  def context_value_in_another_context
    amrita_get_context_value
  end
  
  specify "context_value" do
    amrita_set_context_value(123)
    amrita_get_context_value.should_equal 123
    context_value_in_another_context.should_equal 123
  end
end
